ArrayIterator::next
ArrayIterator::offsetGet
ArrayIterator
PHP Manual

# ArrayIterator::offsetExists

(PHP 5 >= 5.0.0)

ArrayIterator::offsetExists — Check if offset exists

### Description

public void ArrayIterator::offsetExists ( string `$index` )

Checks if the offset exists.

Warning

This function is currently not documented; only its argument list is available.

### Parameters

`index`

  The offset being checked.

### Return Values

`TRUE` if the offset exists, otherwise `FALSE`

### See Also

- ArrayIterator::valid - Check whether array contains more entries

ArrayIterator::next
ArrayIterator::offsetGet
ArrayIterator
PHP Manual